<?php
$z[0]=Array("field","芒果班戟,芒果班戟介绍,香港特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","班戟是pancake的音译，很西方的点心，但经过香港人的打磨，已经变成港式甜品的经典之一。 芒果班戟材料：面粉70克、生粉10克、砂糖40克、鸡蛋2只、牛奶250克、黄油溶液15克、芒果2个、奶油适量。 芒果班戟做法： 1、将面粉、生粉混合后过筛，加入150克牛奶，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","芒果班戟_香港特产芒果班戟",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　班戟是pancake的音译，很西方的点心，但经过人的打磨，已经变成港式甜品的经典之一。<br>\n<br>\n <br>\n<br>\n班戟材料：面粉70克、生粉10克、砂糖40克、鸡蛋2只、牛奶250克、黄油溶液15克、芒果2个、奶油适量。<br>\n<br>\n <br>\n<br>\n做法： 1、将面粉、生粉混合后过筛，加入150克牛奶，搅拌成无颗粒的面糊。 2、鸡蛋加入砂糖混合至砂糖融化，加入剩下的100克牛奶，混合成牛奶鸡蛋液。 3、把面糊加入牛奶鸡蛋液中，加入黄油溶液混合均匀后过，用筛网过筛后待用。 4、平底锅烧热后转小火，用厨房纸在锅内均匀的抹上薄薄一层油，倒入面糊，转动锅，把面糊煎成薄厚均匀的，放冷待用。<br>\n<br>",547,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","",1133,1172);
$z[7][4]['name']="litpic";

?>